
= simple_form_for(resource, as: resource_name, url: session_path(resource_name)) do |f|
  .row.d-flex.justify-content-center
    .col.col-6
      h2= 'Log in'
      = f.input :email, autofocus: true, autocomplete: "email"
      = f.input :password, autocomplete: "current-password"
      - if devise_mapping.rememberable?
        = f.input :remember_me, as: :boolean
      
      .actions
        = f.submit "Log in", :class => 'btn btn-primary'
        = render "devise/shared/links"
